<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hardcore</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Hardcore-1/digital-comic/725842</Web>
  <Summary>Imagine being able to take over the body of anyone on Earth. Sound crazy? Not for Agent Drake and the Hardcore Program. They can turn any person into a human drone to get to targets that normal soldiers can’t. Drake is the best soldier Hardcore has to offer. But when he gets stranded in a body with only 72 hours to discover who’s hijacked the Program, he’ll have to pull out all the stops against an enemy who could be literally anyone., From the creative minds of ROBERT KIRKMAN and MARC SILVESTRI, and presented by ANDY DIGGLE (THIEF OF THIEVES, Losers) and ALESSANDRO VITTI (Secret Warriors), comes a new Skybound Original that shows you how to save the world without getting your hands dirty.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB725842]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
